Subject: Ticket Assigned - cancellation click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 12:45:17 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation click & collect arewj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arewj Bot:  Hi Arewj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647959052 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555212120            04:19 PM, 04th Apr                     arewj              
       Please cancel all the order no. 9647959052           04:19 PM, 04th Apr                   krishan                   Hi Arewj, Thank you for contacting us. My name is krishan.           04:19 PM, 04th Apr                     arewj                    Hello           04:20 PM, 04th Apr                     arewj                    Please cancel all item in order no. 9647959052           04:20 PM, 04th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:20 PM, 04th Apr                     arewj                    Ok           04:21 PM, 04th Apr                   krishan                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           04:21 PM, 04th Apr                   krishan       
             Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           04:21 PM, 04th Apr                     arewj                    Ok           04:22 PM, 04th Apr                     arewj                    But how it with courier and i order it yesterday           04:22 PM, 04th Apr                   krishan                   is there anything else i can assist you with           04:22 PM, 04th Apr                     arewj                    And that order i will collect it from the max shop aljimi Branch           04:23 PM, 04th Apr                   krishan                   We are truly sorry but previous information.           04:24 PM, 04th Apr                     arewj                    Before while i received a message that you cancel one item from this order           04:24 PM, 04th Apr                   krishan                   Please allow me a moment to check this once again.           04:24 PM, 04th Apr     
                 arewj                             04:25 PM, 04th Apr                     arewj                    I recieve this message before 14 minutes           04:25 PM, 04th Apr                     arewj                    Hello           04:29 PM, 04th Apr                   krishan                   We would like to inform you currently this can not cancel from our end           04:30 PM, 04th Apr                     arewj                    Any body here           04:30 PM, 04th Apr                     arewj                    Ok so what to do           04:32 PM, 04th Apr                     arewj                    I need to cancel the order now           04:32 PM, 04th Apr                     arewj                    All items           04:32 PM, 04th Apr                   krishan                   it will take 2-3 business days for item collection           04:35 PM, 04th Apr                   krishan                   after that  order will be automatically cancelled if 
 not collected within 14 days.           04:35 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:39 PM, 04th Apr                   krishan                   Hi Arewj, I have not received a response from you still, please confirm if we are still connected?           04:42 PM, 04th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:44 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351158